import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-locationmaps',
  templateUrl: './locationmaps.page.html',
  styleUrls: ['./locationmaps.page.scss'],
})
export class LocationmapsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
